function plotsim(t,x,y)
%PLOTSIM Function called by the integrators to plot graphs.
%	This function is only called when the integrators are
%	called with no left hand arguments. 
%	If you don't want graphs to automatically be plotted
%	you can comment out the following lines.
%	

%	Copyright (c) 1990-94 by The MathWorks, Inc.
%	Andrew Grace 11-12-90.
if nargin > 2
	if isempty(y), return, end
	plot(t,y)
	title('Output trajectory')
else
	if isempty(x), return, end
	plot(t,x)
	title('State trajectory')
end
xlabel('Time')
